# Translation of Plugins - Spam protection, Anti-Spam, FireWall by CleanTalk - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - Spam protection, Anti-Spam, FireWall by CleanTalk - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-12-26 11:37:29+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: it\n"
"Project-Id-Version: Plugins - Spam protection, Anti-Spam, FireWall by CleanTalk - Stable (latest release)\n"

#: lib/Cleantalk/ApbctWP/WcSpamOrdersListTable.php:123
msgid "Delete"
msgstr "Elimina"

#: lib/Cleantalk/ApbctWP/WcSpamOrdersListTable.php:112
msgid "ID"
msgstr "ID"

#: inc/cleantalk-settings.php:3243
msgid "Image"
msgstr "Immagine"

#: lib/Cleantalk/ApbctWP/FindSpam/UsersChecker.php:72
msgid "Please, select a date range."
msgstr "Seleziona un intervallo di date."

#: lib/Cleantalk/ApbctWP/FindSpam/UsersChecker.php:71
msgid "Please, specify a date range."
msgstr "Specifica un intervallo di date."

#: inc/cleantalk-admin.php:486
msgid "FAQ"
msgstr "FAQ"

#: lib/Cleantalk/ApbctWP/FindSpam/ListTable/Users.php:42
msgid "Username"
msgstr "Nome utente"

#: inc/cleantalk-admin.php:488 inc/cleantalk-admin.php:1192
#: inc/cleantalk-admin.php:1305 inc/cleantalk-settings.php:1364
msgid "Support"
msgstr "Supporto"

#: inc/cleantalk-admin.php:405 inc/cleantalk-admin.php:1140
#: inc/cleantalk-admin.php:1288 lib/Cleantalk/ApbctWP/AdminNotices.php:174
msgid "Settings"
msgstr "Impostazioni"

#: inc/cleantalk-settings.php:1382 inc/cleantalk-settings.php:1443
msgid "Save Changes"
msgstr "Salva modifiche"

#: lib/Cleantalk/ApbctWP/FindSpam/ListTable/Comments.php:43
msgid "Author"
msgstr "Autore"

#: lib/Cleantalk/ApbctWP/FindSpam/ListTable/Comments.php:128
msgid "Y/m/d"
msgstr "A/M/G"

#: inc/cleantalk-find-spam.php:10
msgid "Find spam users"
msgstr "utenti spam"

#: lib/Cleantalk/ApbctWP/FindSpam/ListTable/UsersScan.php:83
msgid "Delete all users from list"
msgstr "Cancella tutti gli utenti dalla lista"

#: inc/cleantalk-find-spam.php:9 inc/cleantalk-find-spam.php:32
msgid "Check for spam"
msgstr "Cerca Spam"

#: inc/cleantalk-public-integrations.php:2800
msgid "Comment approved. Anti-spam by CleanTalk."
msgstr "Commento approvato. Anti-spam by CleanTalk"

#: inc/cleantalk-public.php:793 inc/cleantalk-public.php:846
#: lib/Cleantalk/Antispam/Integrations/CleantalkPreprocessComment.php:311
msgid "Spam protection"
msgstr "Protezione contro lo spam"

#: inc/cleantalk-settings.php:3269
msgid "Advanced settings"
msgstr "Impostazioni avanzate"

#: inc/cleantalk-settings.php:1790
msgid "Protection is active"
msgstr "La protezione è attiva"

#: inc/cleantalk-settings.php:400
msgid "Automatically delete spam comments"
msgstr "Elimina automaticamente i commenti spam"

#: inc/cleantalk-settings.php:222 inc/cleantalk-settings.php:1800
msgid "Contact forms"
msgstr "Moduli di contatto"

#: inc/cleantalk-settings.php:240 inc/cleantalk-settings.php:1804
msgid "Custom contact forms"
msgstr "Moduli di contatto personalizzati"

#: inc/cleantalk-settings.php:218
msgid "Comments form"
msgstr "Modulo per i commenti"

#: inc/cleantalk-settings.php:1792
msgid "Registration forms"
msgstr "Moduli di registrazione"

#: inc/cleantalk-settings.php:744
msgid "Show statistics in admin bar"
msgstr "Mostra statistiche nella barra di amministrazione"

#: inc/cleantalk-settings.php:523
msgid "Check all post data"
msgstr "Controlla tutti i dati dell'articolo"

#: inc/cleantalk-settings.php:259
msgid "Protect external forms"
msgstr "Proteggi moduli esterni"

#: inc/cleantalk-admin.php:1093
msgid "SpamFireWall"
msgstr "SpamFireWall"

#: inc/cleantalk-settings.php:1484
msgid "Plugin Homepage at"
msgstr "Homepage del plugin su"

#: inc/cleantalk-admin.php:680 inc/cleantalk-find-spam.php:33
msgid "Find spam comments"
msgstr "Trova commenti spam"

#: inc/cleantalk-public.php:1151
msgid "Attention, please!"
msgstr "Attenzione!"

#: lib/Cleantalk/ApbctWP/FindSpam/ListTable/Comments.php:189
msgid "View Post"
msgstr "Visualizza articolo"

#: lib/Cleantalk/ApbctWP/FindSpam/ListTable/Comments.php:126
msgid "Submitted on <a href=\"%1$s\">%2$s at %3$s</a>"
msgstr "Inviato il <a href=\"%1$s\">%2$s alle %3$s</a>"

#: inc/cleantalk-settings.php:499
msgid "Use AJAX for JavaScript check"
msgstr "Usa AJAX per i controlli JavaScript"

#: inc/cleantalk-settings.php:1851
msgid "Access key"
msgstr "Chiave di accesso"

#: inc/cleantalk-settings.php:798
msgid "This option allows to filter spam bots before they access website. Also reduces CPU usage on hosting server and accelerates pages load time."
msgstr "Questa opzione permette di filtrare i bot spam prima che accedano al sito web. Riduce anche il consumo di CPU sul server e accelera il caricamento delle pagine."

#: inc/cleantalk-settings.php:402
msgid "Delete spam comments older than %d days."
msgstr "Rimuovi i commenti di spam più vecchi di %d giorni."

#: inc/cleantalk-settings.php:219
msgid "WordPress, JetPack, WooCommerce."
msgstr "WordPress, JetPack, WooCommerce."

#: inc/cleantalk-settings.php:212
msgid "WordPress, BuddyPress, bbPress, S2Member, WooCommerce."
msgstr "WordPress, BuddyPress, bbPress, S2Member, WooCommerce."

#: inc/cleantalk-settings.php:223
msgid "Contact Form 7, Formidable forms, JetPack, Fast Secure Contact Form, WordPress Landing Pages, Gravity Forms."
msgstr "Contact Form 7, Formidable forms, JetPack, Fast Secure Contact Form, WordPress Landing Pages, Gravity Forms."

#. Plugin URI of the plugin
#. Author URI of the plugin
#: cleantalk.php
msgid "https://cleantalk.org"
msgstr "https://cleantalk.org"

#: inc/cleantalk-public.php:1168
msgid "[%s] \"%s\" error!"
msgstr "[%s] errore \"%s\"!"

#: inc/cleantalk-public-integrations.php:955
msgid "Registration approved by %s."
msgstr "L'iscrizione è stata approvata da %s."

#: inc/cleantalk-public.php:1154
msgid "\"%s\" plugin error on your site \"%s\":"
msgstr "Errore \"%s\" del plugin sul tuo sito \"%s\":"

#: inc/cleantalk-settings.php:241
msgid "Anti-Spam test for any WordPress themes or contacts forms."
msgstr "Test anti-spam per qualsiasi tema o modulo di contatto WordPress."

#. Description of the plugin
#: cleantalk.php
msgid "Max power, all-in-one, no Captcha, premium anti-spam plugin. No comment spam, no registration spam, no contact spam, protects any WordPress forms."
msgstr "Massima performance, tutto in uno, senza usare Captcha. Blocca lo spam nei commenti, nei moduli di registrazione, nei moduli di contatto e in qualsiasi modulo WordPress."

#: inc/cleantalk-settings.php:1325
msgid "Click here to get Anti-Spam statistics"
msgstr "Fai clic qui per visualizzare le statistiche di Anti-Spam"